.version.orthodoxy_and_revolution /* version checker */
{
	color: #0000EF;
	background-color: #0B12FE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129116-133
{
	z-index: 2;
	width: 340px;
	min-height: 4173px;
	position: relative;
}

#u129116-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129116
{
	line-height: 36px;
}

#u129116-3,#u129116-4,#u129116-6,#u129116-29,#u129116-63,#u129116-64
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129116-34,#u129116-54,#u129116-78
{
	font-style: italic;
}

#u129116-7,#u129116-9,#u129116-10,#u129116-12,#u129116-13,#u129116-15,#u129116-16,#u129116-18,#u129116-19,#u129116-21,#u129116-23,#u129116-24,#u129116-26,#u129116-27,#u129116-31,#u129116-32,#u129116-36,#u129116-37,#u129116-39,#u129116-40,#u129116-42,#u129116-43,#u129116-45,#u129116-46,#u129116-48,#u129116-49,#u129116-51,#u129116-52,#u129116-56,#u129116-57,#u129116-59,#u129116-60,#u129116-61,#u129116-66,#u129116-67,#u129116-69,#u129116-70,#u129116-72,#u129116-73,#u129116-75,#u129116-76,#u129116-80,#u129116-81,#u129116-83,#u129116-84,#u129116-88,#u129116-89,#u129116-91,#u129116-92,#u129116-94,#u129116-95,#u129116-99,#u129116-100,#u129116-102,#u129116-103,#u129116-104,#u129116-106,#u129116-107,#u129116-109,#u129116-108,#u129116-112,#u129116-115,#u129116-118,#u129116-120,#u129116-123,#u129116-124,#u129116-125
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129116-128
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129116-86,#u129116-97,#u129116-110,#u129116-116,#u129116-126
{
	font-weight: bold;
}

#u129116-131
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129116-129
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

